/* ---------------------------------------------------------

MAIN

---------------------------------------------------------- */
main.lower{
	padding:0 0 100px 0;
}
@media screen and (min-width: 941px) and (max-width: 1440px) {
	main.lower{
		width: 96%;
		max-width: 96%;
	}
}
@media screen and (min-width: 819px) and (max-width: 940px) {
	main.lower{
		width: 96%;
		max-width: 96%;
	}
}
@media screen and (max-width: 818px) {
	main.lower{
		width: 96%;
		max-width: 96%;
		padding:0 auto 30px;
		padding: 20px 0 0 0;
	}

}

/* 記事詳細 */
main.lowerdetail{
	padding:0 0 100px 0;
	width: 100%;
	max-width: 100%;
}
main.lowerdetail #breadcrumbs{
	margin: 0 0 6px 0;
}

main.lowerdetail .wrap01{
	width: 100%;
	max-width: 1370px;
	margin: 0 auto;
}
@media screen and (min-width: 941px) and (max-width: 1440px) {
	main.lowerdetail{
		width: 100%;
		max-width: 100%;
	}
	main.lowerdetail #breadcrumbs{
		margin: 0 2% 6px;
	}
	main.lowerdetail .wrap01{
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
}
@media screen and (min-width: 819px) and (max-width: 940px) {
	main.lowerdetail{
		width: 100%;
		max-width: 100%;
	}
	main.lowerdetail #breadcrumbs{
		margin: 0 2% 6px;
	}
	main.lowerdetail .wrap01{
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 818px) {
	main.lowerdetail{
		width: 100%;
		max-width: 100%;
		padding: 0 0 0 0;
	}

}




/* ---------------------------------------------------------

2 col

---------------------------------------------------------- */
main.lower #lower_body{
	padding:0 0 0 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	max-width: 1370px;
	margin: 0 auto ;
}
main.lower #lower_body #lb_main{
	width: calc(100% - 420px);
}
main.lower #lower_body #lb_side{
	width: 320px;
}

@media screen and (min-width: 941px) and (max-width: 1440px) {
	main.lower #lower_body{
		max-width: 100%;
		width: 100%;
		margin: 0 auto ;
	}
	main.lower #lower_body #lb_main{
		width: calc(100% - 360px);
	}
	main.lower #lower_body #lb_side{
		width: 320px;
	}

}
@media screen and (min-width: 819px) and (max-width: 940px) {
	main.lower #lower_body{
		max-width: 100%;
		width: 100%;
		margin: 0 auto ;
	}
	main.lower #lower_body #lb_main{
		width: calc(100% - 240px);
	}
	main.lower #lower_body #lb_side{
		width: 220px;
	}

}
@media screen and (max-width: 818px) {
	main.lower #lower_body{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		max-width: 100%;
		margin: 0 auto ;
	}
	main.lower #lower_body #lb_main{
		width: 100%;
		margin: 0 0 50px 0;
	}
	main.lower #lower_body #lb_side{
		width: 100%;
	}

}


/* ---------------------------------------------------------

viewall

---------------------------------------------------------- */
#entry_viewall{
	margin: 0 0 0 0;
	clear: both;
	padding:20px 0 0 0;
}
#entry_viewall .entryitem{
	margin: 0 0 40px 0;
}
#entry_viewall .entryitem a{
	display: table;
	width: 100%;
	text-decoration: none;
	color: #000;
	transition : 0.5s;
}
#entry_viewall .entryitem a:hover{
	opacity: 0.8;
}
#entry_viewall .entryitem a .pup02_img01{
	display: table-cell;
	width: 320px;
	vertical-align: top;
	margin: 0 0 0 0;
	font-size: 0;
	line-height: 0;
}
#entry_viewall .entryitem a .pup02_body01{
	padding: 0 0 0 30px;
	display: table-cell;
	vertical-align: top;
}
#entry_viewall .entryitem a .pup02_body01 h3{
	display: block;
	font-size: 28px;
	line-height: 38px;
	font-weight: 700;
	margin: 0 0 15px 0;
}
#entry_viewall .entryitem a .pup02_body01 .txtpuptxt01{
	display: block;
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 0 0;
}

@media screen and (min-width: 940px) and (max-width: 1440px) {
	#entry_viewall{
		padding:20px 0 0 0;
	}
	#entry_viewall .entryitem{
		margin: 0 0 40px 0;
	}
	#entry_viewall .entryitem a .pup02_img01{
		width: 320px;
	}
	#entry_viewall .entryitem a .pup02_body01{
		padding: 0 0 0 20px;
	}
	#entry_viewall .entryitem a .pup02_body01 h3{
		font-size: 24px;
		line-height: 35px;
		margin: 0 0 15px 0;
	}
}
@media screen and (min-width: 819px) and (max-width: 940px) {
	#entry_viewall{
		padding:20px 0 0 0;
	}
	#entry_viewall .entryitem{
		margin: 0 0 40px 0;
	}
	#entry_viewall .entryitem a .pup02_img01{
		width: 240px;
	}
	#entry_viewall .entryitem a .pup02_body01{
		padding: 0 0 0 15px;
	}
	#entry_viewall .entryitem a .pup02_body01 h3{
		display: block;
		font-size: 22px;
		line-height: 32px;
		margin: 0 0 15px 0;
	}
	#entry_viewall .entryitem a .pup02_body01 .txtpuptxt01{
		display: block;
		font-size: 14px;
		line-height: 23px;
	}

}
@media screen and (max-width: 818px) {
	#entry_viewall{
		padding:0 0 0 0;
	}
	#entry_viewall .entryitem{
		margin: 0 0 30px 0;
	}
	#entry_viewall .entryitem a{
		display: table;
		width: 100%;
	}
	#entry_viewall .entryitem a .pup02_img01{
		display: table-cell;
		width: 40%;
	}
	#entry_viewall .entryitem a .pup02_body01{
		padding: 0 0 0 15px;
		display: table-cell;
	}
	#entry_viewall .entryitem a .pup02_body01 h3{
		display: block;
		font-size: 18px;
		line-height: 26px;
		margin: 0 0 10px 0;
	}
	#entry_viewall .entryitem a .pup02_body01 .txtpuptxt01{
		display: block;
		font-size: 14px;
		line-height: 22px;
		margin: 0 0 0 0;
	}

}


/* side_viewall */
.side_viewall{
	margin: 0 0 0 0;
	clear: both;
	padding:0 0 0 0;
}
.side_viewall .list_popular{
	margin: 0 0 35px 0;
	vertical-align: top;
}
.side_viewall .list_popular a{
	display: block;
	text-decoration: none;
	color: #000;
	transition : 0.5s;
}
.side_viewall .list_popular a:hover{
	opacity: 0.8;
}
.side_viewall .list_popular a .list_pop_img01{
	display: block;
	margin: 0 0 20px 0;
	font-size: 0;
	line-height: 0;
}
.side_viewall .list_popular a .list_pop_body01{
	display: block;
}
.side_viewall .list_popular a .list_pop_body01 h3{
	display: block;
	font-size: 22px;
	line-height: 32px;
	font-weight: 700;
	margin: 0 0 0 0;
}

@media screen and (min-width: 819px) and (max-width: 940px) {
	/* side_viewall */
	.side_viewall .list_popular{
		margin: 0 0 25px 0;
	}
	.side_viewall .list_popular a .list_pop_img01{
		margin: 0 0 10px 0;
	}
	.side_viewall .list_popular a .list_pop_body01 h3{
		display: block;
		font-size: 16px;
		line-height: 26px;
	}

}
@media screen and (max-width: 818px) {
	/* side_viewall */
	.side_viewall{
		margin: 0 0 0 0;
		letter-spacing: -.4em;
	}
	.side_viewall .list_popular{
		margin: 0 1% 25px 1%;
		width: 48%;
		display: inline-block;
		letter-spacing: normal;
	}
	.side_viewall .list_popular a{
		display: block;
	}
	.side_viewall .list_popular a .list_pop_img01{
		margin: 0 0 10px 0;
	}
	.side_viewall .list_popular a .list_pop_body01 h3{
		display: block;
		font-size: 16px;
		line-height: 24px;
	}
	.side_viewall .adbox01{
		display: none;
	}

}

